.heading-title {
  color: #222;
  
  text-transform: uppercase;
  font-size: 3rem;
  text-align: center;
  margin-bottom: 4rem; }
  @media (max-width: 767px) {
    .heading-title {
      font-size: 2.4rem; } }

.fresh-products {
  margin-top: 4rem; }

@media (min-width: 768px) {
  .new-products-dock {
    padding-right: 0; } }

@media (max-width: 767px) {
  .new-products-adap {
    padding-top: 5px; } }

@media (min-width: 768px) {
  .new-products-adap {
    padding-left: 1rem; } }

@media (max-width: 767px) {
  .new-products-adap .img-responsive:first-child {
    width: 50%;
    float: left;
    padding-right: 5px; } }

@media (min-width: 768px) {
  .new-products-adap .img-responsive:first-child {
    margin-bottom: 1rem; } }

@media (max-width: 767px) {
  .new-products-adap .img-responsive:last-child {
    width: 50%;
    float: left;
    clear: right; } }

@media (min-width: 768px) {
  .new-products-adap .img-responsive:last-child {
    margin-bottom: 1rem; } }

.trending-products {
  margin: 10rem 0; }
  .trending-products .container {
    min-height: 650px;
    margin: 5px auto; }
    @media (max-width: 767px) {
      .trending-products .container {
        min-height: 410px; } }
    .trending-products .container .overview {
      width: 2000px; }
  .trending-products .trend-item {
    width: 2000px; }
    .trending-products .trend-item-col {
      width: 390px;
      display: inline-table; }
      @media (max-width: 767px) {
        .trending-products .trend-item-col {
          width: 290px; } }
    .trending-products .trend-item .trend-items .trend-click {
      color: #222;
      display: inline-block;
      position: relative;
      width: 100%; }
    .trending-products .trend-item .trend-items-caption {
      position: absolute;
      top: auto;
      bottom: 20px;
      left: 0;
      width: 100%;
      height: auto;
      padding: 0 25px;
      text-align: left; }
      @media (max-width: 767px) {
        .trending-products .trend-item .trend-items-caption {
          text-align: center; } }
      .trending-products .trend-item .trend-items-caption h3 {
        color: #222;
        font-size: 2.4rem;
        max-width: 20rem;
        line-height: 1;
        margin: 0 0 15px; }

.latest-blog {
  margin: 10rem 0; }
  .latest-blog .heading-title {
    font-size: 2.4rem; }
    @media (max-width: 767px) {
      .latest-blog .heading-title {
        font-size: 2rem; } }
  @media (min-width: 768px) {
    .latest-blog .latest-articles {
      display: flex;
      margin-bottom: 30px; } }
  .latest-blog .latest-articles-data {
    color: #222;
    text-align: center; }
    @media (min-width: 768px) {
      .latest-blog .latest-articles-data {
        align-self: center; } }
    .latest-blog .latest-articles-data h3 {
      color: #222;
      font-size: 2.4rem;
      line-height: 1.2;
      margin: 0 0 10px; }
    .latest-blog .latest-articles-data p {
      margin: 0 0 15px; }
  .latest-blog .more-articles {
    color: #222;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 100%; }

.blog-data {
  font-weight: bold;
  font-style: italic; }

.image-radius {
  border-radius: 18px; }

.anchor-outline {
  border: 1px solid;
  border-radius: 4px;
  padding: 15px 35px;
  LINE-HEIGHT: 1.42857143;
  height: auto;
  color: #222;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.3rem; }
  .anchor-outline:hover, .anchor-outline:focus {
    background-color: #ffb129;
    border-color: #ffb129;
    color: #fff; }

.scrollable.default-skin .scroll-bar.horizontal {
  height: 4px;
  background-color: #eeeeee;
  border-radius: 18px;
  width: 50%;
  margin: 0 auto; }
  .scrollable.default-skin .scroll-bar.horizontal .thumb {
    background-color: #f3be4e;
    opacity: 1;
    height: 6px;
    width: 80%;
    top: -1px;
    cursor: col-resize; }
